/* CSS Document */
* { margin:0; padding:0; }
body {
	font-family: "ËÎÌå","Microsoft YaHei","Î¢ÈíÑÅºÚ","ºÚÌå";
}
img { border:none; }
ul { list-style:none; }
a { color:#666; text-decoration:none; }
a:hover { text-decoration:underline; }
.clear {
	clear:both;
	font-size: 0px;
	height: 0px;
	overflow: hidden;
}
.banner {
	border-top-width: 3px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #DF2E36;
	border-bottom-color: #DF2E36;
	text-align: center;
	width: 100%;
}
#wrapper {
	width: 965px;
	margin-right: auto;
	margin-left: auto;
}
.grayline {
	font-weight: normal;
	color: #CCC;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 18px;
	line-height: 40px;
	font-family: Verdana, Geneva, sans-serif;
}
.content {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F0F0F0;
	overflow: auto;
	padding-top: 10px;
}
.left {
	float: left;
}
.wid {
	width: 340px;
}
.column_jj {
	padding-top: 10px;
	overflow: hidden;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDBEC0;
	position: relative;
	height: 27px;
}
.more {
	font-size: 12px;
	line-height: 26px;
	color: #999;
	position: absolute;
	right: 5px;
}
.more a {
	color: #999;
	text-decoration: none;
}
.more a:hover {
	color: #DF2E36;
}
.column_jj dl {
	margin-top: 15px;
	height: 116px;
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
}
.column_jj dl dt {
	float: left;
	margin-left: 10px;
	width: 125px;
	display: inline;
}
.column_jj dl dd {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	padding-right: 15px;
	padding-left: 20px;
	float: right;
	width: 170px;
}
.column_jj dl dd a {
	color: #666;
	text-decoration: none;
}
.column_jj ul li {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	margin-left: 10px;
}
.column_jj ul li a {
	color: #333;
	text-decoration: none;
}
.column_jj ul li a:hover {
	text-decoration: underline;
}
.right {
	float: right;
}
.news {
	width: 355px;
	float: left;
}
.news p {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.news ul {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #BDBDBD;
	padding-top: 10px;
}
.news ul li {
	font-size: 14px;
	line-height: 24px;
	color: #333;
	padding-left: 10px;
}
.news ul li a {
	color: #333;
	text-decoration: none;
}
.news ul li a:hover {
	text-decoration: underline;
}
.morenews {
	font-size: 12px;
	line-height: 24px;
	text-align: right;
}
.morenews a {
	text-decoration: none;
	color: #DF2E36;
}
.sidebar {
	float: right;
	width: 228px;
}
.word12 {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.yellow {
	background-color: #FE9900;
	width: 49%;
}
.blue {
	background-color: #00829A;
	width: 49%;
}
.pink {
	background-color: #F186A2;
	width: 29%;
}
.zise {
	background-color: #E84DB5;
	width: 69%;
}
.szs {
	background-color:#542FB0;
	width:60%;
}
.hs {
	background-color:#FE9900;
	width:38%;
}
.zpink {
	background-color: #ED5B80;
	width: 98%;
}
.column_wq {
	padding-top: 15px;
	overflow: auto;
}
.wq_left {
	float: left;
	width: 302px;
	margin-left: 10px;
}
.wq_left img {
	border: 1px solid #999;
	margin-bottom: 10px;
}
.wq_left a {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-decoration: none;
}
.wq_right {
	float: right;
	width: 240px;
	padding-right: 10px;
}
.wq_right ul li {
	font-size: 12px;
	color: #333;
}
.wq_right ul li a {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}
.wq_right ul li a:hover {
	text-decoration: underline;
}
.redblack {
	margin-top: 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
.red {
	float: left;
	width: 460px;
	border: 8px solid #DF2E36;
	background-image: url(http://images.china.cn/images1/market/union/20140311/hb.jpg);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-bottom: 15px;
}
.redContent {
	margin-top: 130px;
	overflow: auto;
	margin-right: 20px;
	margin-left: 20px;
}
.redContent dl {
	margin-bottom: 20px;
	display: block;
	height: 105px;
	overflow: hidden;
}
.redContent dl dt {
	float: left;
	margin-right: 15px;
}

.redContent dl dd {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.redWord14{
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #DF2E36;
	text-decoration: none;
}
.redContent ul li {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
	padding-left: 10px;
}
.redContent ul li a {
	color: #333;
	text-decoration: none;
}
.detail {
	font-size: 12px;
	font-weight: normal;
	color: #DF2E36;
	text-decoration: none;
}
.black {
	float: right;
	width: 460px;
	border: 8px solid #333;
	background-image: url(http://images.china.cn/images1/market/union/20140311/hb1.jpg);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-bottom: 15px;
}
.blackContent {
	margin-top: 130px;
	overflow: auto;
	margin-right: 20px;
	margin-left: 20px;
}
.blackContent dl {
	margin-bottom: 20px;
	display: block;
	height: 105px;
	overflow: hidden;
}
.blackContent dl dt {
	float: left;
	margin-right: 15px;
}

.blackContent dl dd {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.blackContent ul li {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
	padding-left: 10px;
}
.blackContent ul li a {
	color: #333;
	text-decoration: none;
}
.blackWord14{
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #510104;
	text-decoration: none;
}
.detailBlack {
	font-size: 12px;
	font-weight: normal;
	color: #510104;
	text-decoration: none;
}
.column_fx {
	overflow: hidden;
}
.fxContent {
	margin-top: 15px;
	overflow: hidden;
}
.datted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDBDBD;
	padding-bottom: 15px;
}
.fxContent_pic {
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #BDBDBD;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	padding-right: 25px;
	padding-left: 25px;
	width: 320px;
}
.fxContent_pic img {
	margin-bottom: 15px;
}
.fxContent_list {
	float: right;
	width: 530px;
	padding-right: 25px;
	padding-left: 25px;
}
.fxContent_list dl {
	padding-bottom: 10px;
}
.fxContent_list dl dt {
	text-align: center;
}
.fxContent_list dl dd {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
.fxContent_list dl dt a {
	font-size: 16px;
	font-weight: bold;
	color: #DE2D35;
	text-decoration: none;
	line-height: 30px;
}
.footer {
	margin-top: 15px;
	_margin-top:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDBEC0;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}
